#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hls-tactics-plugin
version:              1.8.0.0
visibility:           public
id:                   hls-tactics-plugin-1.8.0.0-9K36vYPBC4y2om1Mmnl4PM
key:                  hls-tactics-plugin-1.8.0.0-9K36vYPBC4y2om1Mmnl4PM
license:              Apache-2.0
copyright:            Sandy Maguire, Reed Mullanix
maintainer:           sandy@sandymaguire.me
author:               Sandy Maguire, Reed Mullanix
homepage:             https://haskellwingman.dev
synopsis:             Wingman plugin for Haskell Language Server
description:
    Please see the README on GitHub at <https://github.com/haskell/haskell-language-server#readme>

category:             Development
abi:                  c5e4983cfaf32915a83fb40c35453170
exposed:              True
exposed-modules:
    Ide.Plugin.Tactic Refinery.Future Wingman.AbstractLSP
    Wingman.AbstractLSP.TacticActions Wingman.AbstractLSP.Types
    Wingman.Auto Wingman.CaseSplit Wingman.CodeGen
    Wingman.CodeGen.Utils Wingman.Context Wingman.Debug
    Wingman.EmptyCase Wingman.GHC Wingman.Judgements
    Wingman.Judgements.SYB Wingman.Judgements.Theta
    Wingman.KnownStrategies Wingman.KnownStrategies.QuickCheck
    Wingman.LanguageServer Wingman.LanguageServer.Metaprogram
    Wingman.LanguageServer.TacticProviders Wingman.Machinery
    Wingman.Metaprogramming.Lexer Wingman.Metaprogramming.Parser
    Wingman.Metaprogramming.Parser.Documentation
    Wingman.Metaprogramming.ProofState Wingman.Naming Wingman.Plugin
    Wingman.Range Wingman.Simplify Wingman.StaticPlugin Wingman.Tactics
    Wingman.Types

import-dirs:          /usr/lib/ghc-9.0.2/site-local/hls-tactics-plugin-1.8.0.0
library-dirs:         /usr/lib/ghc-9.0.2/site-local/hls-tactics-plugin-1.8.0.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-hls-tactics-plugin
hs-libraries:         HShls-tactics-plugin-1.8.0.0-9K36vYPBC4y2om1Mmnl4PM
depends:
    aeson-2.1.2.1-C2lvYQBBKZqBmgtqDyQIib base-4.15.1.0
    containers-0.6.4.1 deepseq-1.4.5.0 directory-1.3.6.2
    extra-1.7.14-DtzIfRYPdKwKG7ww90MJHk filepath-1.4.2.1
    fingertree-0.1.5.0-3fK7ndAWbY57wHlKT84Jwg
    generic-lens-2.2.2.0-FECm23Oyrh5JSW06qwPyse ghc-9.0.2
    ghc-boot-th-9.0.2 ghc-exactprint-0.6.4-LTl6j0MNexTD9rJl8Xkpaq
    ghc-source-gen-0.4.4.0-KagGq2jYTFIJJUC8Kdhf7M
    ghcide-1.9.1.0-6LjNtXxEsFjP6FTRfnjBs
    hls-graph-1.9.0.0-FjV8ksL6GzrEljboHSS9Eq
    hls-plugin-api-1.6.0.0-AMyEr3ncypu50jLRT7GrE2
    hls-refactor-plugin-1.1.0.0-IH8LmBHbl9v2FVmoJy8STu
    hyphenation-0.8.2-4zdC4OBT3f141NUXzEjTUP
    lens-5.2.3-Fb2iV9hhvDiI9S0zVfKi3i
    lsp-1.6.0.0-A16Z9QgFStqCp41XDJvaIy
    megaparsec-9.5.0-CWTPClkOc737zJlCqXNnOh mtl-2.2.2
    parser-combinators-1.3.0-FL5bcA6sX4a2ejs4tDtkjB
    prettyprinter-1.7.1-CtNvMFFYlbOL2GzmBKSXtx
    refinery-0.4.0.0-3WmWWaSFg4265rhpzB5HGN
    retrie-1.1.0.0-2l62BMJg38pEmEzix1VX8y
    syb-0.7.2.4-CrXKYIWYt0k5oYW5xy7ynG text-1.2.5.0
    transformers-0.5.6.2 unagi-chan-0.4.1.4-2o35jPiVteODVUxVxy4v9K
    unordered-containers-0.2.20-JUpj03e9UBE4KYc3X7i8JW

haddock-interfaces:
    /usr/share/doc/haskell-hls-tactics-plugin/html/hls-tactics-plugin.haddock

haddock-html:         /usr/share/doc/haskell-hls-tactics-plugin/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

